
/*  Copyright (c) 2008 Software Ambience Corp. All rights reserved. */

/*-------------------------------------------------------------------------------------------------*/
/* Notifications */

"Notifications_Title_ScanComplete" = "スキャン完了";
"Notifications_Message_ScanComplete" = "%1$@ のスキャンに %2$@ かかりました";

"Notifications_Title_ScanFailed" = "スキャンできませんでした";
"Notifications_Message_ScanFailed" = "%1$@：%2$@";

"Notifications_Title_Registered" = "ライセンス登録完了";
"Notifications_Message_Registered" = "DaisyDiskへの登録が完了しました。\nありがとうございました";

